Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1955

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1955
Last Modified 05 Sep 2008 05:39:10
Published 25 Apr 2008 03:05:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1955

Summary

Cross-site scripting (XSS) vulnerability in rep.php in Martin BOUCHER MyBoard 1.0.12 allows remote attackers to inject arbitrary web script or HTML via the id parameter. information.

Vulnerable Systems

Application

  • Toocharger Myboard 1.0.12


References

XF - myboard-rep-xss(42024)

MISC - http://www.z0rlu.ownspace.org/index.php?/archives/52-MyBoard-1.0.12-XSS.html

BID - 28823


Last Updated: 27 May 2016 10:47:42